<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5E42B1FEF806C5B8DAD7CD6FF95B48B5" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2C14C0903ADF24E714356CC7DEEAF8B3">
    <organization identifier="ORG-2C14C0903ADF24E714356CC7DEEAF8B3" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-AB0D710CF34C3AC035045D85E99A02A8" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-B8AEC55B94D5E41E1D8FD5318A70A101" isvisible="true" identifierref="RES-47BEC6BFCD646C8A2F97AFF6EA4F520D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-146EE73B4B66FF41176C19021D766653" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-989C7F4937164560B5D978F9BE763BD9" isvisible="true" identifierref="RES-AC6649A90145C2ABE429406B7D2BA60C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-ADC8D2CC48B29C1FA39E055190867A8F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-BD015581D76FA0993E229556C1000794" isvisible="true" identifierref="RES-86A2AC89E026D77C365FF7CD5C4DCE79">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5A79C2C919A410135AE9A49746BA163C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-03DF837BF708C31C7CAE60A4AFF5B6B3" isvisible="true" identifierref="RES-62A7B08A1B7A228E3F3E990C01E4E0AF">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-09C1EDEE175A34426BFB9240A7D69520" isvisible="true" identifierref="RES-02BF4DEF8225C386DC3B4EA0F755B2AA">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9705BF7CFACFB7B93BC1D71D4EA5F477" isvisible="true" identifierref="RES-4633FC3362D15D1084C6E5FC92DC2AA6">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-B264F6330153F47FDA6B0579F6441615" isvisible="true" identifierref="RES-B39928C2FC95D6E138A58C1CD8CEA5F9">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-FF227E300D8DBD4C57783C5C6FA71F2B" isvisible="true" identifierref="RES-663F573C6508C7161BA43EAB556F093E">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-362A3FF245A03236840353055D4DDC8A" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-527858C85335DD3EE1EE9A81F19F7AFE" isvisible="true" identifierref="RES-473C7D748508C3CD281E079DE409BE3A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F7021CFFF71F56FE262463E2FEFC4D96" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3337C19F888094F7CE4561ACDE44C800" isvisible="true" identifierref="RES-1E3E9BF697610FCE7154B57D59A8F0B4">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-47BEC6BFCD646C8A2F97AFF6EA4F520D" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_01_00.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-AC6649A90145C2ABE429406B7D2BA60C" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_01_01.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-86A2AC89E026D77C365FF7CD5C4DCE79" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_02_01.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-62A7B08A1B7A228E3F3E990C01E4E0AF" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_03_01.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-02BF4DEF8225C386DC3B4EA0F755B2AA" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_03_02.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4633FC3362D15D1084C6E5FC92DC2AA6" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_03_03.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B39928C2FC95D6E138A58C1CD8CEA5F9" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_03_04.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-663F573C6508C7161BA43EAB556F093E" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_03_05.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-473C7D748508C3CD281E079DE409BE3A" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_04_01.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_04_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1E3E9BF697610FCE7154B57D59A8F0B4" type="webcontent" href="L/L_G01_U05_L06/L_G01_U05_L06_05_01.html">
      <file href="L/L_G01_U05_L06/L_G01_U05_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

